Bug 629549 - [abrt] evolution-2.30.3-1.fc13: fast_validate: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
Summary: [abrt] evolution-2.30.3-1.fc13: fast_validate: Process /usr/bin/evolution was...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:786e2477ea38d3a3e1801ceb9a3...
: 601533 611238 613794 614502 616009 616015 616518 621722 623077 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-09-02 09:54 UTC by Engle
Modified: 2011-06-28 13:33 UTC (History)
21 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-28 13:33:31 UTC


Attachments (Terms of Use)
File: backtrace (58.54 KB, text/plain)
2010-09-02 09:54 UTC, Engle
no flags Details

Description Engle 2010-09-02 09:54:01 UTC
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: evolution
component: evolution
crash_function: fast_validate
executable: /usr/bin/evolution
kernel: 2.6.34.6-47.fc13.i686.PAE
package: evolution-2.30.3-1.fc13
rating: 4
reason: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1283418325
uid: 500

Comment 1 Engle 2010-09-02 09:54:09 UTC
Created an attachment (id=442589)
File: backtrace

Comment 2 Calix Furus 2010-09-03 20:03:15 UTC
Package: evolution-2.30.3-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
I was inserting a text from OpenOffice.org writer. And then, crash.

Comment 3 Engle 2010-09-14 06:31:38 UTC
Package: evolution-2.30.3-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. When I copy image from GIMP to Evoluation and use Ctrl+Z, Ctrl+Y.
2. Contionous to do step 1, the Evoluation will crash.
3.

Comment 4 Tom Mannerhagen 2010-09-17 13:25:45 UTC
Package: evolution-2.30.3-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. I was editing a mail
2. I wanted to insert a hyperlink
3. I did this by pressing ctrl + v 
4. Nothing happened and I pressed it again.
5. Evolution chrashed.


Comment
-----
This issue happens sometimes when trying to insert hyperlinks in mails

Comment 5 James Heather 2010-09-20 08:34:38 UTC
Package: evolution-2.30.3-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
It happened as I pasted into an email I was writing, though I can't be certain that that is what triggered it.

I'm using IMAPX against an Exchange 2007 server.

Comment 6 Rob Steele 2010-09-22 01:58:38 UTC
Package: evolution-2.30.3-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. insert an image into an html email
2. insert a 1 row x 3 column html table into same email
3. select the image with the mouse, press control-c, move cursor into a table cell, press control-v
4. watch evolution core dump

Comment 7 Sullivan G. Scott, Jr. 2010-10-25 14:49:13 UTC
Package: evolution-2.30.3-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Open an email
2. Forward this email
3. Paste text into the new email
4. Create a numbered list.
5. Enter text at 1.
6. Evolution crashed.

Comment 8 zaterio 2010-10-25 19:21:50 UTC
Package: evolution-2.30.3-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Try to copy and paste text on a new mail
2.
3.

Comment 9 Adam Carbone 2010-10-28 15:34:32 UTC
Package: evolution-2.30.3-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Was attempting to paste into an HTML email, from the paste buffer in gvim

Comment 10 John J. Egan 2010-11-01 19:06:06 UTC
Package: evolution-2.30.3-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Composing an Addressed/SUBJECTED EMAIL
2. SELECTed (mouse) colored/bolded text, <right-click> COPY
3. <right-click> PASTE           CRASH/Evolution GONE/work lost


Comment
-----
COPY in step 2. above seemed NOT to go well - don't remember why I thought so, just thought "that wasn't right!", but continued.

Comment 11 Karel Klíč 2010-11-08 18:13:24 UTC
*** Bug 601533 has been marked as a duplicate of this bug. ***

Comment 12 Karel Klíč 2010-11-08 18:13:29 UTC
*** Bug 611238 has been marked as a duplicate of this bug. ***

Comment 13 Karel Klíč 2010-11-08 18:13:35 UTC
*** Bug 613794 has been marked as a duplicate of this bug. ***

Comment 14 Karel Klíč 2010-11-08 18:13:40 UTC
*** Bug 614502 has been marked as a duplicate of this bug. ***

Comment 15 Karel Klíč 2010-11-08 18:13:45 UTC
*** Bug 616009 has been marked as a duplicate of this bug. ***

Comment 16 Karel Klíč 2010-11-08 18:13:50 UTC
*** Bug 616015 has been marked as a duplicate of this bug. ***

Comment 17 Karel Klíč 2010-11-08 18:13:55 UTC
*** Bug 616518 has been marked as a duplicate of this bug. ***

Comment 18 Karel Klíč 2010-11-08 18:14:00 UTC
*** Bug 621722 has been marked as a duplicate of this bug. ***

Comment 19 Karel Klíč 2010-11-08 18:14:05 UTC
*** Bug 623077 has been marked as a duplicate of this bug. ***

Comment 20 Bug Zapper 2011-05-31 14:43:32 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 21 Bug Zapper 2011-06-28 13:33:31 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.